: Public <<FeatureType>> Class

Created: | 13/05/2020 17:43:46
Modified: | 13/05/2020 17:43:53
Project: |
Author: | Rushi
Version: | 1.0
Phase: | 1.0
Status: | Proposed
Complexity: | Easy
Difficulty: |
Priority: |
Multiplicity: |
Advanced: |
UUID: | {10595019-A828-486c-B8FB-469289EBF3FC}
Appears In: | FWESystem

- Attributes
- Associations To
- Tagged Values
- Other Links

Attribute
Public Area surfaceArea
Details:
Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False
inlineOrByReference=inlineOrByReference isMetadata=false
Public CharacterString fweSystemName
Details:
Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False
inlineOrByReference=inlineOrByReference isMetadata=false

Element | Source Role | Target Role
«FeatureType» SystemSurvey Class | Name: | Name: systemSurveyProperties
Details:
«type» GM_MultiSurface Class | Name: | Name: lod0MultiSurface
Details:

Tag | Value
byValuePropertyType | false
Details: Values: true,false Default: false Description: Create a named complex type ( property type ) that requires the instance to be encoded inline
isCollection | false
Details: Values: true,false Default: false Description: Identifies the class as a collection
noPropertyType | false
Details: Values: true,false Default: false Description: Suppress creation of a named complex type ( property type ) that supports inline or byReference encoding

Object | Type | Connection | Direction | Notes
_CityObject | Class | Generalization | To |